export const useAlumnusNavList = () => {
  const { t } = useI18n()

  return computed(() => [
    {
      name: t('menu.alumniChild.alumni'),
      path: '/alumnus',
    },
    {
      name: t('menu.alumniChild.alumniZijinghua'),
      path: '/alumnus/zijinghua',
    },
    {
      name: t('menu.alumniChild.alumniStory'),
      path: '/alumnus/story',
    },
    // {
    //   name: t('menu.alumniChild.roadmap'),
    //   path: '/roadmap'
    // }
  ])
}
